@font-face {
  font-family: 'DarkerGrotesque';
  src: url('./bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DarkerGrotesque';
  src: url('./semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('./regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('./light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
